{%load static%}

<!doctype html>
<html lang="en">

 <head>
    <title>DHARAVI&mdash; DEVLOPERS</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="{% static 'fonts/icomoon/style.css'%}">

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/bootstrap-datepicker.css'%}">
    <link rel="stylesheet" href="{% static 'css/jquery.fancybox.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/owl.carousel.min.css'%}">
    <link rel="stylesheet" href="{% static 'css/owl.theme.default.min.css'%}">
    <link rel="stylesheet" href="{% static 'fonts/flaticon/font/flaticon.css'%}">
    <link rel="stylesheet" href="{% static 'css/aos.css'%}">
    <!-- MAIN CSS -->
    <link rel="stylesheet" href="{%static 'css/style.css'%}">
    <!-- MAIN CSS -->
    <link rel="stylesheet" href="{%static 'css/style.css'%}">
    <style> 
  h1 { 
    color: green; 
  } 
  
  /* column pic */
  .column { 
    float: left; 
    width: 25%; 
    padding: 10px; 
  } 
  
  /* Style the images of gallery */
  .column img { 
    opacity: 0.6; 
    cursor: zoom-in; 
    padding: 5px; 
  } 
  
  .column img:hover { 
    opacity: 1; 
    transform: scale(1.1); 
    transition: 0.5s; 
  } 
  
  .column img:active { 
    opacity: 1; 
  } 
  
  * { 
    box-sizing: border-box; 
  } 
  
  /* Expanding image text */
  #geeks { 
    position: absolute; 
    left: 200px; 
    padding-top: 100px; 
    font-size: 28px; 
    color: #EFECE9; 
  } 
  
  #geeks:hover { 
    color: #ADE3BD; 
    cursor: wait; 
  } 
</style> 

  
</head>
    

<body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

    
    <div class="site-wrap" id="home-section">

      <div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
          <div class="site-mobile-menu-close mt-3">
            <span class="icon-close2 js-menu-toggle"></span>
          </div>
        </div>
        <div class="site-mobile-menu-body"></div>
      </div>



      <header class="site-navbar site-navbar-target" role="banner">

        <div class="container">
          <div class="row align-items-center position-relative">

            <div class="col-3 ">
              <div class="site-logo">
                <a href="index.html"><strong>DHARAVI</strong>DEVLOPERS<span class="text-primary">.</span> </a>
              </div>
            </div>

            <div class="col-9  text-right">
              

              <span class="d-inline-block d-lg-none"><a href="#" class="text-white site-menu-toggle js-menu-toggle py-5 text-white"><span class="icon-menu h3 text-white"></span></a></span>

              
<nav class="site-navigation text-right ml-auto d-none d-lg-block" role="navigation">
                <ul class="site-menu main-menu js-clone-nav ml-auto ">
                  <li ><a href="/" class="nav-link">Home</a></li>
                  <!-- <li><a href="/about" class="nav-link">About</a></li> -->
                  <!-- <li><a href="/services" class="nav-link">Services</a></li> -->
                  <li class="active"><a href="/property" class="nav-link">Property</a></li>
                  <li><a href="/blog" class="nav-link">Blog</a></li>
                  <li><a href="/contact" class="nav-link">Contact</a></li>

                </ul>
              </nav>
            </div>

            
          </div>
        </div>

      </header>
      <div class="ftco-blocks-cover-1">
      <div class="ftco-cover-1 overlay innerpage" style="background-image: url({{object.photo_main.url}})">
        <div class="container">
          <div class="row align-items-center justify-content-center">
            <div class="col-lg-6 text-center">
              <h1>Our PROPERTY</h1>
              <p>welcome to the DHARAVI DEVLOPERS</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <br>
 <div class="col mb-6">
  <div class="container-fluid" style="padding-left: 200px;">
  <div class="row">
    <div class="col-sm-4" >
      <div class="row">
       <div class="col-sm bg-light">
        <img  src="{{object.photo_main.url}}" alt="Nature" style="width:100%" onclick="myFunction(this);">      
        <img  src="{{object.photo_main.url}}" alt="Nature" style="width:100%" onclick="myFunction(this);">
         <img src="{{object.photo_2.url}}" alt="Mountains" style="width:100%" onclick="myFunction(this);"></div>
       <div class="col-sm bg-light">
        <img src="{{object.photo_1.url}}" alt="Snow" style="width:100%" onclick="myFunction(this);">
        <img  src="{{object.photo_main.url}}" alt="Nature" style="width:100%" onclick="myFunction(this);">
        <img src="{{object.photo_1.url}}" alt="Snow" style="width:100%" onclick="myFunction(this);"></div>
      </div>  

  </div>
   <div class="col-sm-6 bg-light">    
     <span onclick="this.parentElement.style.display='none'" class="closebtn"></span>
     <img id="expandedImg" style="width:100%" src="{{object.photo_main.url}}">
     <div id="imgtext"></div>
        
  </div>

  <div class="container-fluid bg-light">
    <br><br>
     
      <div class="row"> 
      <div class="col-sm-6" >           
            <div class="card bg-white">
             <div class="card-header text-primary bg-black">
                 Discription
               </div>
                <div class="card-body">   
                <p class="card-text">{{object.description}}</p>
             <a href="" class="btn btn-primary">contact US</a>
               </div>
           </div>           
           </div>

            <div class="col-sm-6" >
           <div class="card bg-white" style="width: 25rem;">
  <ul class="list-group list-group-flush">
    <li class="list-group-item text-primary bg-black"><strong>Details:</strong> </li>
    <li class="list-group-item">      City     | {{object.city}}</li>
    <li class="list-group-item">Bathroom  | {{object.bathrooms}}</li>
    <li class="list-group-item">Bedrooms  | {{object.bedrooms}}</li>
    <li class="list-group-item">  Garage    | {{object.garage}}</li>
    <li class="list-group-item"    >Size      | {{object.sqft}} sqft</li>    
  </ul></div></div></div></div></div></div></div></div>
 
 <!--  <div class="col-sm-4 bg-light">
    <br><br>
     <span onclick="this.parentElement.style.display='none'" class="closebtn">&times;</span>
     <img id="expandedImg" style="width:100%" src="{{object.photo_main.url}}">
     <div id="imgtext"></div>
        
  </div> -->
</div></div></div></div>
   <script>
function myFunction(imgs) {
  var expandImg = document.getElementById("expandedImg");
  var imgText = document.getElementById("imgtext");
  expandImg.src = imgs.src;
  imgText.innerHTML = imgs.alt;
  expandImg.parentElement.style.display = "block";
}
</script>

  <!-- <div class="column">
    <img src="{{object.photo_2.url}}" alt="Mountains" style="width:100%" onclick="myFunction(this);">
  </div>
  <div class="column">
    <img src="{{object.photo_3.url}}" alt="Lights" style="width:100%" onclick="myFunction(this);">
    <img src="{{object.photo_3.url}}" alt="Lights" style="width:100%" onclick="myFunction(this);">
  </div>
</div>
</div> -->









</div>
 <br><br><br><br>
<footer class="site-footer">
      <div class="container">
        <div class="row">
          <div class="col-lg-3">
            <h2 class="footer-heading mb-4">About Us</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis impedit, odit minima repellat, doloribus alias amet consequatur inventore.</p>
          </div>
          <div class="col-lg-8 ml-auto">
            <div class="row">
              <div class="col-lg-3">
                <h2 class="footer-heading mb-4">Quick Links</h2>
                <ul class="list-unstyled">
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Testimonials</a></li>
                  <li><a href="#">Terms of Service</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="col-lg-3">
                <h2 class="footer-heading mb-4">Quick Links</h2>
                <ul class="list-unstyled">
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Testimonials</a></li>
                  <li><a href="#">Terms of Service</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="col-lg-3">
                <h2 class="footer-heading mb-4">Quick Links</h2>
                <ul class="list-unstyled">
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Testimonials</a></li>
                  <li><a href="#">Terms of Service</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="col-lg-3">
                <h2 class="footer-heading mb-4">Quick Links</h2>
                <ul class="list-unstyled">
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Testimonials</a></li>
                  <li><a href="#">Terms of Service</a></li>
                  <li><a href="#">Privacy</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <div class="row pt-5 mt-5 text-center">
          <div class="col-md-12">
            <div class="border-top pt-5">
              <p>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart text-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank" >Colorlib</a>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </p>
            </div>
          </div>

        </div>
      </div>
    </footer>

    </div>


    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.sticky.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.animateNumber.min.js"></script>
    <script src="js/jquery.fancybox.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/bootstrap-datepicker.min.js"></script>
    <script src="js/aos.js"></script>
    <script src="js/main.js"></script>
   
    <!-- <script type="text/javascript">
      function myFunction() {
        var dots = document.getElementById("dots");
        var moreText = document.getElementById("more");
        var btnText = document.getElementById("myBtn");

        if (dots.style.display === "none") {
          dots.style.display = "inline";
          btnText.innerHTML = "Read more";
          moreText.style.display = "none";
        } else {
          dots.style.display = "none";
          btnText.innerHTML = "Read less";
          moreText.style.display = "inline";
        }
      }

      $(document).on('click','.moreLessBtn',function(){
        alert('asdf')
      });
    </script> -->

  </body>

</html>

